.node--type-disciplinas .fw-before-content.area{
    background-color: #233B6C;
    padding: 172px 0 45px 0;
    margin: 0 0 50px 0;
}
.node--type-disciplinas .views-field.views-field-title {
    font-size: 32px;
    text-transform: uppercase;
    margin: 0 0 30px 0;
}

.node--type-disciplinas .views-field.views-field-field-menu {
    clear: both;
}

.node--type-disciplinas .views-field.views-field-field-menu a{
    margin-right: 12px;
    text-transform: uppercase;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
}

.node--type-disciplinas .views-field.views-field-title a{
    color: #FFFFFF;
}

.as-courses-header .views-field.views-field-title,
.as-courses-header .views-field.views-field-field-grau{
    float: left;
    color: white;
    margin: 0 0 30px 0;
}

.as-courses-header .views-field.views-field-field-grau{
    padding: 0 0 0 10px;
    font-size: 32px;
}
